For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete WHOIS profile

Delete WHOIS contact profile. Use this endpoint to remove unused contact profiles from account.

Delete WHOIS profile

delete

Delete WHOIS contact profile.

Use this endpoint to remove unused contact profiles from account.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
whoisIdintegerRequired

WHOIS ID

Example: 564651
Responses
200

Success response

application/json
messagestringOptionalExample: Request accepted
delete/api/domains/v1/whois/{whoisId}
DELETE /api/domains/v1/whois/{whoisId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?